Public Member Functions | Data Fields

# NewGRFTextfileWindow Struct Reference

Window for displaying the textfile of a NewGRF. More...

Inheritance diagram for NewGRFTextfileWindow:

## Public Member Functions
| NewGRFTextfileWindow (TextfileType file_type, const GRFConfig *c)
void | SetStringParameters (int widget) const
## Data Fields
const GRFConfig * | grf_config
| View the textfile of this GRFConfig.

## Detailed Description

Window for displaying the textfile of a NewGRF.

Definition at line 468 of file newgrf_gui.cpp.

The documentation for this struct was generated from the following file:

- src/newgrf_gui.cpp